



/* Get rid of weird looking buttons on iphone */
input[type="button"], input[type="submit"], input[type="text"], input[type="password"]{
	-webkit-appearance: none!important;
}

/*hide main nav toggle on normal screens*/
.toggleMainNav,
.togglePageNav,
.toggleTabs {
	display: none;
}


/*MEDIA QUERIES
***************************************************/
@media (min-width: 768px) {
	section.module.parallax h1 {
		font-size: 50px;
	}
}
@media all and (max-width: 1400px) {
	.mainNavList li a {
		font-size: 15px;
	}

}
@media all and (max-width: 1200px) {
	.mainNavList li a {
		padding: 0 7px;
		font-size: 14px;
	}
}

@media all and (max-width: 1023px) {

	/*GRID*/

	.row {
		padding: 0;
		margin: 0 auto 0;
	}

	.col {
		width: 100%;
		float: none;
		margin-top: 10px;
	}

	.row.fullwidth .col {
		padding-left: 0;
		padding-right: 0;
	}

	/*HEADER*/
	.header {
		background: #fff;
	}
	.header .row {
		margin: 0;
	}

	.header h1 a {
		margin-left: auto;
		margin-right: auto;
		float: none;
		background-position: center;
	}

	.header .contact,
	.header .search {
		display: none;
	}

	/*MAIN NAV*/

	.col.mainNav {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		clear: both;
	}

	.toggleMainNav {
		display: block;
		background: #111;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}

	.toggleMainNav span {
		display: block;
		float: left;
		padding: 12px 0 12px 12px;
		font-size: 13px;
		font-weight: bold;
		font-family: 'Raleway', sans-serif;
		color: #fff;
	}

	.toggleMainNav i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 28px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 9px 0 0 0;
		color: #7b868f;
	}

	.mainNav .mainNavList {
		position: absolute;
		left: 0;
		right: 0;
		z-index: 999;		
		max-height: 0px;
		float: none;
		margin: 0 auto;
		overflow: hidden;
		background: #111;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}

	.mainNav.open .mainNavList {
		display: block;		
		max-height: 320px;
		overflow-y:auto;
	}

	.mainNavList li {
		float: none;
	}

	.mainNavList li a {
		height: auto;
		padding: 5px 10px;
		border-left: 0;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}

	/*BANNER*/

	.banner .row,
	.banner .col {
		margin-top: 0;
		padding-top: 0;
	}

	.bannerSlider .slides img {
		height: 400px;
		width: auto;
	}

	.innerPage .bannerSlider .slides img {
		height: 200px;
		width: auto;
	}

	.bannerSlider .text {
		top: auto;
		left: 0;
		bottom: 0;
		right: 0;
		padding: 20px;
		width: auto;
	}

	.bannerSlider .text h2 {
		font-size: 22px;
		line-height: 24px;
	}

	.bannerSlider .text p {
		font-size: 14px;
		line-height: 20px;
		display: none;
	}

	.bannerSlider .btn {
		margin-top: 10px;
	}

	.flex-control-nav {
		left: auto;
		right: 20px;
		bottom: 20px;
	}

	/*inner page banner*/

	.innerPage .bannerSlider {
		display: none;
	}

	.innerPage .bannerSlider .slides img {
		height: 200px;
		width: auto;
	}

	.innerPage .bannerSlider .text {
		top: auto;
		left: 0;
		bottom: 0;
		right: 0;
		padding: 20px;
		width: auto;
	}

	.innerPage .bannerSlider .text p {
		font-size: 14px;
		line-height: 20px;
		display: block;
	}

	/*LEFT NAV*/

	.togglePageNav {
		display: block;
		background: #cfdee6;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}

	.togglePageNav span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
	}

	.togglePageNav i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 16px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 14px 0 0 0;
	}

	.sidebar {
		height: 44px;
		overflow: hidden;
	}

	.sidebar.open {
		height: auto;
	}

	/*TABS*/

	.toggleTabs {
		display: block;
		background: #cfdee6;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}

	.toggleTabs span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
	}

	.toggleTabs i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 16px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 14px 0 0 0;
	}

	.tab-container ul.etabs {
		display: none;
	}

	.tab-container.open ul.etabs, .form-wrapper .tab-container ul.etabs{
		display: block;
	}


	.tab-container ul.etabs li {
		margin: 0 0 0 0;
		float: none;
	}

	.tab-container ul.etabs a {
		padding: 8px 10px;
	}
	.btn-group .col.span6 {
		width: 50%;
		float: left;
	}
	h1 {
		font-size: 40px!important
	}
	.footer .col {
		width: 50%;
		float: left;
	}
	.footer .container.sized .row > .col {
		padding: 0 15px;
	}
	.footer .col.span2.offset1 {
		margin-left: 0px;
	}
	.footer .col.span3 {
		width: 100%;
	}
	.footer .col.span3.contact {
		clear: both;
	}
	.footer .col.span3 img {
		max-height: 80px;
		width: auto;
	}
	.footer {
		position: relative;
		overflow: hidden;
	}

}
@media all and (max-width: 992px) {
	.awards_holder ul li {
		width: 50%;
	}
	.form-wrapper {
		padding-left: 5px;
		padding-right: 5px;
	}
}
@media all and (max-width: 767px) {
	.btn-group .col.span6 {
		width: 100%;
		text-align: center;
	}
	.btn-group .btn {
		margin-top: 10px;
	}
	.brand_wrapper {
		padding: 10px;
	}
	.brand_wrapper ul {
		margin: 0 -5px;
	}
	.brand_wrapper ul li {
		width: 33.33%;
		padding: 0 5px;
	}
	.item_panel .caption span {
		font-size: 70px;
	}
	.item_panel .caption span + span {
		font-size: 35px;
	}
	.btn-md {
    font-size: 16px !important;
    height: auto !important;
    line-height: 16px !important;
    padding: 15px 25px !important;
	}
	.input-md {
    font-size: 16px !important;
    height: auto !important;
    line-height: 16px !important;
    padding: 15px 12px!important;
	}
	.container.sized {
		padding: 0 5px;
	}
	.footer p, .footer ul a, .footer .contact address a {
		line-height: 18px
	}
	.footer_title {
		margin-bottom: 5px;
	}
	.awards_holder {
		padding: 10px 20px 40px;
	}
	.awards_holder ul li a span {
		font-size: 20px;
	}
	.slider.pagebanner .item .text {
		display: none;
	}
	.awards_trophy {
		padding: 30px 10px
	}
	.trophy_item > .item-left {
		width: 100%;
		text-align: center;
		padding-bottom: 5px;
		margin-top: 10px;
		font-size: 18px;
		text-transform: uppercase;
		font-family: 'Raleway', sans-serif;
	}
	.trophy_item > .item-middle, .trophy_item > .item-right {
		width: 100%;
		text-align: center;
	}
	.awards_trophy .awards_sponsor {
		margin-top: 20px;
	}
	.form-holder {
		padding: 30px;
	}
	.form-holder legend {
		font-size: 20px;
	}
	.form-holder label, .form-control, .form-wrapper .tab-container ul.etabs a {
		font-size: 14px;
	}
	.form-wrapper .tab-container ul.etabs li a:before {
		width: 35px;
		line-height: 35px;
		height: 35px;
	}
	.fa-info-circle {
		font-size: 18px;
	}
}
@media all and (max-width: 480px) {
	.item .text p:not(.btn) {
		display: none;
	}
	h1 {
	    font-size: 26px !important;
	}
	p.text-intro {
		font-size: 15px;
	}
	.btn-group {
		margin: 10px 0;
	}
	.item_panel .caption span {
		font-size: 32px;
	}
	.item_panel .caption span + span {
		font-size: 20px;
	}
	.btn-md {
    font-size: 14px !important;
    height: auto !important;
    line-height: 16px !important;
    padding: 10px 16px !important;
	}
	.input-md {
    font-size: 14px !important;
    height: auto !important;
    line-height: 16px !important;
    padding: 12px !important;
	}
	.awards_holder {
    padding: 10px 10px 40px;
	}
	.awards_holder ul li {
		padding: 0 5px;
	}
	.awards_holder ul li a {
		height: 130px;
	}
	.awards_holder ul li a i {
		font-size: 18px;
		margin: 10px auto 5px;
		width: 35px;
		height: 35px;
		line-height: 35px;
	}
	.awards_holder ul li a span {
    font-size: 16px;
	}
	.award_block .portret {
		width: 100px;
		height: 70px;
		margin-left: 10px;
	}
	.award_block .person_name {
		height: 70px;
	}
	.hero_prize {
		font-size: 13px;
		padding: 2px 35px;
	}
	.form-wrapper .tab-container ul.etabs li {
		display: block;
		width: 100%;
		text-align: left;
	}
	.form-holder {
		padding: 30px 15px;
	}
	.form-holder label em {
		font-size: 12px;
	}
	.dccom_gdNews article figure {
		width: 100%;
		display: block;
	}
	.dccom_gdNews article figure img {
		width: 100%;
		padding-bottom: 10px;
	}
}

	




